api_documentation: http://ros.org/doc/electric/api/rosrt/html
authors: Josh Faust
brief: A set of tools for using ROS from within realtime systems
bugtracker: ''
depends:
- roscpp
- roslib
- std_msgs
- lockfree
- rosatomic
- rosunit
- allocators
depends_on:
- pr2_gripper_sensor_controller
- pr2_manipulation_controllers
description: "\n\n    rosrt provides classes for interfacing with ROS from within\
  \ realtime systems, such as realtime-safe Publisher and Subscriber classes.\n\n\
  \  "
doc_job: doc-electric-ros_realtime
license: BSD
maintainers: ''
metapackages:
- ros_realtime
msgs: []
package_type: package
repo_name: ros_realtime
repo_url: ''
srvs: []
timestamp: 1362230483.67296
url: http://ros.org/wiki/rosrt
vcs: git
vcs_uri: https://github.com/ros/ros_realtime.git
vcs_version: master
